1. ¿Buscando un Banco para abrir tu primera cuenta de ahorros? Revisa nuestro comparativo de cuentas cero mantenimiento haciendo clic aquí.
    Ocultar anuncio

Error Wordpress

Publicado en 'Webmasters' por daniel, 28 Oct 2010.





  1. daniel

    daniel Miembro frecuente

    Registro:
    23 Set 2006
    Mensajes:
    177
    Likes:
    2




    Holas, bueno hace dos dias me pasé de bluehost a aqphost y al parecer todo corria corectamente. Tengo dos blogs en wordpress. En aqphost tengo un reseller. Y bueno recien vi que en los dos blogs me dan los siguientes errores repetidas veces:

    Como les digo mis webs cargan correctamente pero mediante el ftp veo el archivo de error con esos errores.

    Es algo del wordpress? del php? del apache? Hay algo que pueda arreglar con mi cuenta reseller? o me contacto con el soporte del aqphost?
     


  2. ovalencia

    ovalencia Miembro maestro

    Registro:
    22 Dic 2009
    Mensajes:
    294
    Likes:
    11
    Es buena pregunta
    Algunos alojamientos webs tienen una version que no soporta el wordpress por X razon.
    Yo averiguaria cuales son las versiones del PHP, MySQL y del apache que usa tu alojamiento y los compares con la version del release que estas usando del wordpress para descartar el soporte

    Saludos
     
  3. daniel

    daniel Miembro frecuente

    Registro:
    23 Set 2006
    Mensajes:
    177
    Likes:
    2
    Hola, bueno al parecer el error es por la version del php. La version 5.3 es la que da esos error, y es debido a un bug que aún no ha sido reparado.

    Ya consulté al soporte para que me trasladen a un servidor con php5.2 que es la mejor versión para wordpress
     
  4. circuitox

    circuitox Miembro frecuente

    Registro:
    20 Abr 2008
    Mensajes:
    230
    Likes:
    16
    Interesante lo de php. Habra que esperar que la gente de php.. corrija los bug..

    Yo te hiva a decir que indagues en los log del hosting para ver e error.

    pero bueno . generalmente se investiga. copiando el error en google para ver cuantas personas tuvieron ese error y como lo solucionaron..

    Saludos
     
  5. Goku

    Goku Miembro de bronce

    Registro:
    23 Set 2006
    Mensajes:
    1,646
    Likes:
    86
    No pasa nada con PHP 5.3, genera muchos problemas con sistemas diseñados para versiones anteriores. La mejor opción es PHP 5.2.x :)